Subject: [lojban] Re: Loglan

From: Robert McIvor <[email-masked]>
Date: Thu, 5 Dec 2002 15:25:19 -0500

On Mercredi, déce 4, 2002, at 19:55 US/Eastern, Robin Lee Powell wrote:

> On Thu, Dec 05, 2002 at 12:52:06AM -0000, And Rosta wrote:
>> Bob McIvor:
>>> Most newcomers to TLI have looked at both languages before deciding
>>> to go with TLI
>>
>> I'm curious as to what their reasons were. Do you know?
>>
>> (I found Loglan (word lists) shortly before Lojban. I never really
>> made a conscious choice between them,
>
> I, on the other hand, did make a concious choice. I was actually
> canvassing all sources I could find for a logical language. The
> *instant* I discovered that Loglan was copywritten, I dropped it in
> favour of lojban.
>
This was the main reason for lots of lojbanists in the early days.
JCB devised the language as an experimental tool, and did not wish
it to depart from his plan while it was still in construction. He also 
had
considerable amounts of his money invested in it, and wished to
ensure that anything published in Loglan had Institute approval
before publication. This led to a quarrel with the Washington
group, and in turn to an assertion of copyright on the vocabulary
which forced the latter, when they decided to separate, to create
their own vocabulary. Personally, I felt that JCB had made the
wrong decision, which he probably came to regret, though he
never explicitly said so to me. I was one of an earlier board
that had felt his wrath and been ousted by his Trustees, when
we asserted the control that we had every reason to believe he
had turned over to us. I forgave, if not forgot this personal attacks
on us at that time, and I think he learned his lesson, since after
the schism, he accepted criticism and suggestions from those
that had remained in his camp.

Robert A McIvor